Skip to content

England (Before the Reformation)

This term England is here restricted to one constituent, the largest and most populous, of the United Kingdom of Great Britain and Ireland.

Thus understood, England (taken at the same time as including the Principality of Wales ) is all that part of the Island of Great Britain which lies south of the Solway Firth, the River Liddell, the Cheviot Hills, and the River Tweed; its area is 57,668 square miles, i.e. 10,048 square miles greater than that of the State of New York, but 11,067 square miles less than that of Missouri; its total resident population in 1901 was 23,386,593, or 78.2 percent of the population of the United Kingdom.

For the history of England down to the Norman Conquest the reader may be referred to the article A NGLO-SAXON C HURCH ; its later history is treated in the article E NGLAND S INCE THE R EFORMATION . We begin our present account of pre-Reformation England with the new order of things created by William the Conqueror .

Although the picture of the degradation of the English Church in the first half of the eleventh century which has been drawn by some authorities (notably by H. Boehmer, "Kirche und Staat", 79) is very exaggerated, it is nevertheless certain that even King Edward the Confessor, with all his saintliness, had not been able to repair the damage caused partly by the anarchy of the last ten years of Danish rule, but not less surely, if remotely, by the disorders which for many generations past had existed at the centre of Christendom. Of the prevalence of simoniacal practices, of a scandalous and widespread neglect of the canons enjoining clerical celibacy, and of a general subordination of the ecclesiastical order to secular influences, there is no room for doubt. These evils were at that time almost universal. In 1065, the year of St. Edward's death, things were no better in England than on the Continent of Europe. Probably they were rather worse. But the forces which were to purify and renovate the Church were already at work.

The monastic reform begun in the tenth century at Cluny had spread to many religious houses of France and among other places had been cordially taken up in the Norman Abbey of Fécamp, and later at Bec. On the other hand this same ascetical discipline had done much to form the character both of Brun, Bishop of Toul, who in 1049 became pope, and is known as St. Leo IX, and of Hildebrand his chief counsellor, afterwards still more famous as St. Gregory VII . Under the auspices of these two popes a new era dawned for the Church. Effective action was at last taken to restrain clerical incontinence and avarice, while a great struggle began to rescue the bishops from the imminent danger of becoming mere feudatories to the emperor and other secular princes.

William the Conqueror had established intimate relations with the Holy See. He came to England armed with the direct authorization of a papal Bull, and his expedition, in the eyes of many earnest men, and probably even his own, was identified with the cause of ecclesiastical reform. The behaviour of Normans and Saxons on the night preceding the battle of Hastings, when the former prayed and prepared for Communion while the latter caroused, was in a measure significant of the spirit of the two parties. Taken as a whole, the Conqueror's dealings with the English Church were worthy of a great mission. All the best elements in the Saxon hierarchy he retained and supported. St. Wulstan was confirmed in the possession of the See of Worcester. Leofric of Exeter and Siward of Rochester, both Englishmen, as well as some half-dozen prelates of foreign birth who had been appointed in Edward's reign, were not interfered with. On the other hand, Stigand, the intriguing Archbishop of Canterbury, and one or two other bishops, probably his supporters, were deposed. But in this there was no indecent haste. It was done at the great Council of Winchester ( Easter, 1070), at which three papal legates were present. Shortly afterwards the vacant sees were filled up, and, in procuring Lanfranc for Canterbury and Thomas of Bayeux for York, William gave to his new kingdom the very best prelates that were then available.

The results were undoubtedly beneficial to the Church. The king himself directly enjoined the separation of the civil and ecclesiastical courts, for these jurisdictions in the old shiremoots and hundredmoots had hardly been distinguished. It was probably partly as a consequence of this division that ecclesiastical synods now began to be held regularly by Lanfranc, with no small profit to discipline and piety. Strong legislation was adopted (e.g. at Winchester in 1176) to secure celibacy among the clergy , though not without some temporary mitigation for the old rural priests, a mitigation which proves perhaps better than anything else that in the existing generation a sudden and complete reform seemed hopeless. Further, several episcopal sees were removed from what were then mere villages to more populous centres. Thus bishops were transferred from Sherborne to Salisbury, from Selsey to Chichester, from Lichfield to Chester, and not many years after from Dorchester to Lincoln, and from Thetford to Norwich. These and the like changes, and, not perhaps least of all, the drafting of Lanfranc's new constitutions for the Christ Church monks, were all significant of the improvement introduced by the new ecclesiastical regime.

With regard to Rome, the Conqueror seems never to have been wanting in respect for the Holy See, and nothing like a breach with the pope ever took place during his lifetime. The two archbishops went to Rome in 1071 to receive their pallia, and when (c. 1078) a demand was made through the papal legate, Hubert, for the payment of arrears of Peter's-pence, the claim was admitted, and the contribution was duly sent.

Gregory, however, seems at the same time to have called upon the King of England to do homage for his kingdom, regarding the payment of Romescot as an acknowledgment of vassalage, as in some cases, e.g. that of the Normans in Apulia (See Jensen, "Der englische Peterspfennig", p. 37), it undoubtedly was. But on this point William's reply was clear. "One claim [ Peter's-pence ] I admit," he wrote, "the other I do not admit. To do fealty I have not been willing in the past, nor am I willing now, inasmuch as I have never promised it, nor do I discover that my predecessors ever did it to your predecessors." It is plain that all this had nothing whatever to do with the recognition of the pope's spiritual supremacy, and in fact the king says in the concluding sentence of the letter: " Pray for us and for the good estate of our realm, for we have loved your predecessors and desire to love you sincerely and to hear you obediently before all" (et vos præ omnibus sincere diligere et obedienter audire desideramus).

Possibly the incident led to some slight coolness, reflected, for example, in the rather negative attitude of Lanfranc towards the antipope Wibert at a later date (see Liebermann in "Eng. Hist. Rev.", 1901, p. 328), but it is also likely that William and his archbishop were only careful not to get entangled in the strife between Gregory and the Emperor Henry IV. In any case, the more strictly ecclesiastical policy of the great pontiff was cordially furthered by them, so that St. Gregory, writing to Hugh, Bishop of Die, remarked that although the King of England does not bear himself in all things as religiously as might be wished, still, inasmuch as he does not destroy or sell the churches, rules peaceably and justly, refuses to enter into alliance with the enemies of the Cross of Christ (the partisans of Henry IV ), and has compelled the priests to give up their wives and laymen to pay arrears of tithe, he has proved himself worthy of special consideration. As has been recently pointed out by an impartial authority (Davis, "England under Normans and Angevins", p. 54) "Lanfranc's correspondence and career prove that he and his master conceded important powers to the Pope not only in matters of conscience and faith but also in administrative questions. They admitted for example the necessity of obtaining the pallium for an archbishop and the Pope's power to invalidate episcopal elections. They were scrupulous in obtaining the Pope's consent when the deposition or resignation of a bishop was in question and they submitted the time-honoured quarrel of York and Canterbury to his decision."

No doubt a strong centralized government was then specially needed in Church as well as State, and we need not too readily condemn Lanfranc as guilty of personal ambition because he insisted on the primacy of his own see and exacted a profession of obedience from the Archbishop of York. The recent attempt that has been made to fasten a charge of forgery upon Lanfranc in connection with this incident (see Boehmer, "Falschungen Erzbischof Lanfranks") breaks down at the point where the personal responsibility of the great archbishop is involved. Undoubtedly many of the documents upon which Canterbury's claims to supremacy was based were forgeries, and forgeries of that precise period, but there is no proof that Lanfranc was the forger or that he acted otherwise than in good faith (see Walter in "Götting gelehrte Anzeigen", 1905, 582; and Saltet in "Revue des Sciences Ecclés.", 1907, p. 423).

Well was it for England that William and Lanfranc, without any violent overthrow of the existing order of things, either in Church or State, had nevertheless introduced systematic reforms and had provided the country with good bishops. A struggle was now at hand which ecclesiastically speaking was probably more momentous than any other event in history down to the time of the Reformation. The struggle is known as that about Investitures, and we may note that it had already been going on in Central Europe for some years before the question, through the action of William II and Henry I, sons of the Conqueror, reached an acute phase in England. Down to the eleventh century it may be said that, though the election of bishops always supposed the free choice, or at least the acceptance, of their flocks, the procedure was very variable. In these earlier ages bishops were normally chosen by an assembly of the clergy and people, the neighbouring bishops and the king or civil magnates exercising more or less of influence in the selection of a suitable candidate (see Imbart de la Tour, "Les élections épiscopales"). But from the seventh and eighth century onwards it became increasingly common for the local Churches to find themselves in some measure of bondage. From the ancient principle of "no land without a lord" it was easy to pass to that of "no church without a lord", an whether the bishopric was situated upon the royal domain or within the sphere of influence of one of the great feudatories, men came to regard each episcopal see as a mere fief which the lord was free to bestow upon whom he would, and for which he duly exacted homage. This development was no doubt much helped by the fact that as the parochial system grew up, it was the oratory of the local magnate which in rural districts became the parish church, and it was his private chaplain who was transformed into the parish priest. Thus the great landowner became the patronus ecclesi , claiming the right to present for ordination any cleric of his own choice. Now the relation of a sovereign towards his bishops came in time to be regarded as precisely analogous. The king was held to be the lord of the lands from which the bishop derived his revenues. Instead of the possession of these lands being regarded as the apanage of the spiritual office, the acceptance of episcopal consecration was looked upon as the special condition or service upon which these lands were held from the king. Thus the temporal sovereign claimed to make the bishop, and, to show that he did so, he "invested" the new spiritual vassal with his fief by presenting to him the episcopal ring and crosier. The episcopal consecration was a subordinate matter which the king's nominee was left to arrange for himself with his metropolitan and the neighbouring bishops. Now, as long as the supreme authority was wielded by religiously-minded men, princes who took thought for the spiritual well being of their kingdoms, no great harm necessarily resulted from this perversion of right order. But when, as too often happened during the iron age, the monarch was godless and unprincipled, he either kept the see vacant, in order to enjoy the revenues, or else sold the office to the highest bidder. It must be obvious that such a system, if allowed to develop unchecked could only lead in the course of a few generations to the utter demoralization of the Church. When the bishops, the shepherds of the flock, were themselves licentious and corrupt, it would have been a moral miracle if the rank and file of the clergy had not degenerated in an equal or even greater degree. Upon the bishop depended ultimately the admission of candidates to ordination and he also was ultimately responsible for their education and for the maintenance of ecclesiastical discipline.

Now the fact cannot he disputed that in the tenth century a very terrible laxity had come to prevail almost everywhere throughout Western Christendom. The great monastic reform of Cluny and many individual saints like Ulric, at Augsburg, and Dunstan and Æthelwold, in England, did much to stem the tide, but the times were very evil. Worldly minded men, often morally corrupt, were promoted by sovereigns and territorial magnates to some of the most important sees of the Church, many of them obtaining that promotion by the payment of money or by simoniacal compacts. The lower clergy as a rule were grossly ignorant and in many cases unchaste, but under such bishops they enjoyed almost complete immunity from punishment. No doubt the corruptions of the age have been exaggerated by writers of the stamp of H. C. Lea, Michelet, and Gregorovius, but nothing could more conclusively prove the gravity of the evil than the fact that for two centuries the Church had to struggle with the abuse by which benefices threatened to become hereditary, descending from the priest to his children. Happily help was at hand. Many individual reformers strove to introduce higher religious ideals and met with partial success, but it was the merit of the great pontiff, St. Gregory VII, to go straight to the root of the evil. It was useless to fulminate decrees against the concubinage of priests and against their neglect of their spiritual functions if the great feudal lords could still nominate unworthy bishops, bestowing investiture by ring and crosier and enforcing their consecration at the hands of other bishops as unworthy as the candidates. Gregory saw that no permanent good could be effected until this system of lay investitures was utterly overthrown. Those who have accused Gregory of insufferable arrogance, of a desire to exalt without measure the spiritual authority of the Church and to humble all secular rulers to the dust, make little allowance for the gravity of the evils he was combating and for the desperate nature of the struggle. When feudalism seemed on the point of so completely swallowing up all ecclesiastical organization, it was pardonable that St. Gregory should have believed that the remedy lay not in any compromise or balance of power, but in the unqualified acceptance of the principle that the Church was above the State. If, on the one hand, he considered that it was the function of the Vicar of Christ to direct and, if need be, chastise the princes of the earth, it is also clear from the history of his life that he designed to use that power impartially and well.

In England the struggle over investitures developed somewhat later than on the Continent. If, in the matter of the election of bishops, Gregory VII forbore to press the claims of the Church to extremities under such a ruler as William the Conqueror , this was surely not to be attributed to pusillanimity. The pope's forbearance was due quite as much to the fact that he was satisfied that the king made good appointments, as to the circumstance that his own energies were for the time absorbed in the greater struggle with the emperor. Even under the rule of William Rufus no great abuses declared themselves before the death of Lanfranc (1089). It is very noteworthy that William of St. Calais, Bishop of Durham, in 1088, having been accused of treason before the King's Court, questioned the competence of the Court and appealed to the pope. Practically speaking, his appeal was allowed, and he was granted a safe-conduct out of the kingdom, though only after the surrender of his fief. This was virtually an admission that a bishop held only the temporalities of his see from the crown, and that as a spiritual person he was free to challenge the decision of any national tribunal. Such an incident can with difficulty be reconciled with those theories of the independence of the English Church which commonly prevail among modern Anglicans.

With the death of Lanfranc, however, all that was evil in the nature of William Rufus seems to have come to the surface. Under the influence of the man who was his evil genius, Ralph Flambard, a cleric whom he eventually made Bishop of Durham, the king during nearly the whole of his reign set himself to undo the good effected by his father and Lanfranc. In the words of the chronicler, " God's Church was brought very low". Whenever a bishop or abbot died, one of the king's clerks was sent to take possession of all the rents for the use of the crown, leaving but a bare pittance to the monks or canons. The prelacies whose revenues were thus confiscated were long kept vacant, and no new appointment was made except upon payment of a large sum of money by way of a "relief". For the credit of one or two really good men like Ralph Luffa and Herbert Losinga, who during these bad times became respectively Bishops of Chichester and Norwich (the latter paying a thousand pounds for his nomination ), it should be pointed out that a certain pretext of feudal custom lent a decent veil to the simony involved in these transactions. The obsolete doctrine that a fief was a precarious estate, and granted only for a lifetime, was revived by Flambard, and, as a corollary, large sums of money, as "reliefs" (from relevare , "to take up again"), were demanded, when any fief, lay or spiritual, was conceded to a new possessor. But bishops and abbots were made to pay proportionately more than earls or barons, and a relief was exacted in some cases even from all the subordinate tenants of episcopal sees the moment the estate came into the king's hands (see Round, "Feudal England ", p. 309). All this only illustrates further the evils inherent in the system of regarding a spiritual office as a fief held from the king. In the case of the metropolitan See of Canterbury, no successor was appointed until four years after Lanfranc's death. Even then William Rufus only yielded to the solicitations made to him because he had fallen grievously ill and was lying at the point of death. Most providentially, this illness coincided with the presence in England of Anselm, Abbot of Bec, whom all men regarded as marked out for the primacy alike by his learning and his holiness of life. The king summoned Anselm to his bedside, and the latter extorted a solemn promise of radical reform in the administration of both Church and State . Shortly afterwards, in spite of all his protests, Anselm himself was invested, literally by force, with the insignia of the primacy, and he was consecrated archbishop before the end of the year. But though the saint's firmness secured the restoration of all the possessions which belonged to the See of Canterbury at the time of Lanfranc's death, the king soon returned to his evil ways. In particular he still clung to the theory that by accepting investiture Anselm had become his liege man ( ligeus homo ), liable to all the incidents of vassalage. When an aid was demanded for the war in Normandy, Anselm at first refused. Then, not wantonly to provoke a conflict, he offered 500 marks; but when this sum was rejected as insufficient, he distributed the money to the poor. Early in 1095 the archbishop asked permission to go to the pope to receive the pallium. Rufus objected that, while the antipope Clement III was still disputing the title, it was for him and his Great Council to decide which pope should be recognized. When asked to recognize the jurisdiction of this council, Anselm replied: "In the things that are God's I will tender obedience to the Vicar of St. Peter; in things touching the earthly dignity of my lord the King I will to the best of my ability give him faithful counsel and help." The other bishops seem to have been cowed by Rufus and to have supported the king's claim to decide which of the rival popes he should recognize. But Anselm refused in any way to surrender the allegiance which, when Abbot of Bec, he had sworn to Urban. He recognized no right of king or bishops to interfere, and he declared he would give his answer "as he ought and where he ought". These words, writes Dean Stephens (History of The English Church, II, 99), were understood to mean, that, as Archbishop of Canterbury, Anselm "refused to be judged by any one save the pope himself, a doctrine which it seems no one was prepared to deny". Through the saint's firmness Urban was recognized, and the pallium brought from him to England ; but a little later Anselm again asked leave to go to Rome, and when it was refused he declared in the plainest terms that he must go without leave, for God was to be obeyed rather than man. Pope Urban received him with all possible respect, and publicly spoke of him as "alterius orbis papa", a phrase much quoted by Anglicans, as though it implied the recognition in the Archbishop of Canterbury of a jurisdiction independent of Rome.

But the whole lesson of Anselm's life centred in his belief that it lay with the pope to decide what course was to be followed in matters affecting the Church even at the risk of the king's displeasure, and despite any pretended national customs. Neither does it appear that the rest of the English bishops maintained the contrary as a matter of principle, though they considered that Anselm's attitude was needlessly provocative and uncompromising. There are not wanting signs that Eadmer's desire to exalt his own beloved master has led him to be somewhat less than just to Anselm's suffragans and to the Holy See itself. The archbishop remained in exile until after the death of Rufus, when Henry, who succeeded, made generous promises of freedom to the Church, explicitly renouncing any sort of payment or relief for the appointment of new bishops or abbots, and promising that church revenues should not be seized during vacancies. He recalled Anselm to England, but came into conflict with him almost immediately over the same old question of investitures. At the Councils of Bari (1098) and Rome (1099), at which the saint had personally assisted, anathema had been pronounced on those bishops or abbots who received investiture at the hands of laymen. Anselm accordingly refused either to do homage himself for the restitution of the possessions of the archbishopric or to consecrate other bishops who had received ring and crosier from the king. Eventually, by the consent of both parties, the matter was referred to Rome. In three different embassies that were sent, the pope upheld Anselm's view, despite the efforts made by Henry's envoys to extort some concession. Then Anselm himself went to Rome (1103) while a fresh set of royal emissaries were dispatched to work against him at the Curia. Nothing was settled, for Henry still held out, and Anselm accordingly remained abroad. But at last, when Anselm was on the point of launching an excommunication against the king, the latter, being in political straits, accepted such modified terms as his envoys could obtain from the Holy See . Anselm was allowed to consecrate those who had previously received investiture, but the king at a great council (1107) renounced for the future the claim to invest bishop or abbot by ring and crosier. On the other hand it was tacitly admitted that bishops might do homage to the king for the temporal possessions of their sees. This settlement of the investiture question in England was fifteen years earlier than that arrived at on very similar lines between Pope Callistus II and the Emperor Henry V. The importance of the struggle can hardly be exaggerated, for, as already pointed out, the whole ecclesiastical order was in danger of being reduced to the status of vassals sharing all the vices of secular princes. Moreover this resolute stand made by St. Anselm and the popes was not without its political importance. The clergy as a body had now become sufficiently independent to take a leading part in that resistance to despotism to which the people during the next two centuries were to owe their most fundamental liberties. During all this time England as a whole was in no wise in sympathy with the monarch in his quarrel with the pope. As Dr. Gairdner writes of a later period, "It was a contest not of the English people, but of the King and his government with Rome. . . . As regards national feeling, the people evidently regarded the cause of the Church as the cause of liberty" (Lollards and the Reformation, I, 6). Nothing contributed so much to win the confidence of the nation as the independence shown by the Church in such struggles as those that are associated with the names of St. Anselm, St. Thomas Becket , and Cardinal Stephen Langton.

St. Anselm died peacefully at Canterbury in 1109, but Henry I lived on until 1135. During the remainder of Henry's reign and throughout the anarchy which prevailed under the rule of Stephen (1135-1154), good bishops were for the most part elected. The chapters were ostensibly left free in their choice, though they no doubt responded in some measure to the known preferences of the king. In any case simoniacal compacts are no longer heard of, while the Holy See had generally much to say to the final acceptance of the archbishops and of the more important prelates. A certain impatience of dictation from Rome, shown, for example, in occasional unwillingness to receive a legate or to allow appeals to the pope, may be noted at this as at other periods, but the principle of papal authority was never disputed. For example, the pallium, "taken from the body of Blessed Peter", a symbol of archiepiscopal jurisdiction which still appears in the arms of the English Sees of Canterbury and York, was personally fetched from Rome or at least petitioned for by every archbishop, as it had been in the Anglo-Saxon Church from the very beginning. In cases when the pall was brought to England instead of being conferred at the papal court, archbishops like St. Anselm and Ralph d'Escures went to meet it bare foot. To legates of the Holy See, notwithstanding the fact that their presence was not always desired, extreme deference was shown. Even a mere priest like Cardinal John of Crema, when he came to the country as papal legate , took precedence of the two archbishops in the Council of Westminster (1125). More over, when protests were made against the sending of legates, it was not so much that the presence of a papal representative in England was resented, as because men believed that such legatine powers, by old tradition, ought to be conferred on the Archbishop of Canterbury, as had been done, for example, in the case of Tatwine, Plegmund, and Dunstan. As Eadmer reports (Historia Novorum, p. 58), "Inauditum scilicet in Britanniâ . . ., quemlibet hominem supra se vices apostolicas gerere nisi solum archiepiscopum Cantuariæ" (It was surely an unheard-of thing in Britain . . . that any man should bear the Apostolic delegation over him except only the Archbishop of Canterbury ). In the spirit of this protest Archbishop William de Corbeil almost immediately after Crema's departure eagerly sought the office of legate for himself, and from that time, though Henry, Bishop of Winchester, was made legate by Innocent II in 1129, the Archbishop of Canterbury was usually constituted legatus natus (native, or ordinary, legate ), a term used in contradistinction to the legatus a latere dispatched on extraordinary occasions "from the side" of the sovereign pontiff in Rome. But in any case the significance of the ordinary legatine appointment, first associated with the person of William de Corbeil (d. 1136), is unmistakable. It was, as Dean Stephens truly observes, "an acknowledgment of the supreme authority of the Pope. The primate shone with a reflected glory, his preeminence was not inherent but derivative" (Hist. of the Eng. Church, II, 142).

Evil as were the times during the first half of the twelfth century the English Church was by no means lacking in vivifying influences. This was the period of the chief development in England of the Cluniac Order (see CLUNY, CONGREGATION OF), a great Benedictine reform already alluded to, of which the first English house, that of Lewes, had been established by William de Warrenne and Gundrada his wife c. 1077. But the priory of Lewes later on became the mother of several other Cluniac priories, of which the best known are those of Wenlock, Thetford, Bermondsey, and Pontefract. Still more intimately associated with England was the Cistercian Order, another Benedictine reform of which the virtual founder was a Somersetshire man, St. Stephen Harding . His fame has been eclipsed by the glory of St. Bernard, the last of the Fathers and the founder of the Abbey of Clairvaux, but it was Stephen who received St. Bernard and his comrades at Cîteaux in 1113, and who gave them the white habit prescribed by the Cistercian rule. The first abbey of the order in England was that of Waverley in Surrey (1128), which itself became the mother of several other foundations. But Waverley was eclipsed by the Yorkshire Abbey of Rivaulx established (c. 1133) by monks sent directly from Clairvaux by St. Bernard. Among the earliest recruits of Rivaulx was St. Ælred, perhaps the most eloquent of pre-Reformation English preachers. The foundations of the white monks throve and multiplied exceedingly. By the year 1152 there were fifty Cistercian houses in England (Cooke in "Eng. Hist. Rev.", Oct., 1893), of which the best known are Fountains, Tintern, and Meaux. Unfortunately, this rapid development seems to have been followed before long by some relaxation of primitive austerity and fervour, but the movement while it lasted must have contributed greatly to the diffusion of more spiritual ideals and to the correction of the manifold moral evils of the times. The Carthusian rule, the most austere of all, was not introduced into England until somewhat later -- the first house, that of Witham in Somerset, was founded by Henry II in 1180, one of the indirect results of the martyrdom of St. Thomas. Probably the extreme rigour of the life prevented the Carthusian foundations from ever becoming numerous. But the Charterhouse at Witham gave to England one of her greatest and holiest bishops, St. Hugh of Lincoln (d. 1200), and the Charterhouse of London at a later date played a noble part in the resistance it offered to the first stages of Henry VIII's revolt from Rome.

The houses of the Austin Canons, or "Black Canons", were more numerous and of earlier date than those of the Carthusians. Their first foundation was that of Colchester, in 1105, and they possessed two great establishments in London : St. Bartholomew's Smithfield, and St. Saviour's Southwark. At Carlisle they formed the cathedral chapter, the only exception to the rule that all the cathedrals which were not served by Benedictines were in the hands of secular canons. And here we may conveniently notice the fact that, owing, probably, to the initial impulse of St. Dunstan and the monastic sympathies of Lanfranc, who virtually reorganized the English Church after the Conquest, England stood almost alone among the nations of Europe in the number of her cathedrals that were served by monks. Canterbury, Durham, Winchester, Rochester, Worcester, Norwich, Ely, Coventry, and Bath all had Benedictine chapters. If this arrangement led to some gain in point of piety, there was also a proportionate disadvantage in the additional friction that was likely to result when it came to the election by religious of successors to the see. The Benedictines, the "Black Monks", were of course always the most numerous monastic body in England, and, while they had been firmly established in the country from the very beginning, there was at all times a pretty steady increase in the number of abbeys and cells which belonged to them. Bound specially by their rule to show hospitality to strangers, and being for the most part good farmers and good landlords, they formed a great element of stability and peace throughout the country, helping to bind district with district through their relations with their dependent cells and with one another. They were also the great centres of learning, more particularly in the collection and multiplication of books, and they were not only patrons of art but they provided in many cases the nearest approach to schools for architecture, painting, sculpture, embroidery, and other useful works. If their revenues were vast, so, it must be also remembered, were their charities. Neither would it be easy to imagine a more worthy object upon which to expend the superfluous wealth of the country than in the erecting of those magnificent abbeys and churches which the monastic builders left to posterity. Speaking of the religious orders generally, it may be said that no more misplaced charge was ever made than that which describes their members as idle and useless. Of all the sections of the community they almost alone in that day were profitably busy. The industrious man-at-arms, the industrious lawyer, the industrious forester, huntsman, or jongleur were too often only a scourge to the land in which they lived. For this reason we conceive that a quite unnecessary outcry has been raised by a number of Anglican writers against a practice which undoubtedly became very prevalent in the twelfth century, namely that of making over -- technically called "impropriating" -- to religious houses the tithes or other sources of revenue of the parish churches. By this arrangement the monastery so benefited received nearly all the funds properly belonging to the parish, but supplied for the religious needs of the parishioners, either by deputing one of the monks to act as parish priest or by paying a small stipend to some secular vicar. No doubt this practice was open to abuse, and various synodal decrees were passed to keep it under control accordingly. Thus as early as 1102 the Council of Westminster laid down the principle that monasteries were not to impropriate churches without the consent of the bishop, and required that churches should not be stripped so bare of revenue as to reduce the priests who served them to penury. Later synodal legislation insisted that "perpetual vicars " should be appointed (i.e. priests who would not be liable to removal, and who would consequently have a permanent interest in their cure), and that "competent stipends ", for which a minimum amount was determined, should be paid them for their services. Where, however, these and similar precautions were observed it is certain that many of the wisest and holiest of the English prelates regarded the impropriations of churches to religious communities with no disfavour. St. Hugh of Lincoln made many such grants (see Thurston, "Life of St. Hugh ", p. 463), and it seems indisputable that in the then condition of the secular clergy, who were far, as yet, from having recovered completely from the state of ignorance and demoralization into which they had fallen in the preceding century, the churches for which some monastic community made themselves responsible were likely to be spiritually better cared for than those livings to which the crown or some secular magnate presented at will. Strange to say, it is precisely those writers who declaim against the degradation of the medieval clergy, and against their general neglect of the canons enjoining celibacy, who also are loudest in denunciation of the scandal that monks should enjoy the revenues intended for the parish priests. -- Can it be supposed that the possession of larger incomes would have tended to make the secular clergy more zealous or more continent? -- That there were two sides to the question has, however, been recognized by more thoughtful Anglicans and one such writer, for example, remarks with point: "The secular priests living in solitude on a remote country benefice had more temptations to sink into ignorance and indolence, if not vice, than the member of a brotherhood, who was responsible to it for the discharge of his trust, and might from time to time be refreshed by a visit to the monastic house, or by visitors from it." (Stephens, Hist. Eng. Church, II, 272.)

With the accession of Henry II, in 1154, England, after years of strife, once more passed into the hands of a strong and capable ruler. Without being a whit less selfish or more patriotic than other princes of that age, Henry had the sense to see that good government meant stable government. His legal reforms and the new machinery of justice which he brought into being are of the highest possible importance to the jurist and to the student of constitutional history, but they do not specially concern us here. Henry at the beginning of his reign seems to have been well viewed in Rome, and believing, as the present writer does, that the Bull "Laudabiliter" is unquestionably genuine (see ADRIAN IV , and cf. "The Month", May and June, 1906), the religious mission entrusted to the king, no doubt upon his own representations, in the proposed conquest of Ireland, bears a close resemblance to the pretext advanced for William the Conqueror's invasion of Great Britain. In both cases, also, the Roman pontiff seems to have claimed dominion, granting the land to the invader as a fief upon payment of a certain tribute. The fact, that, according to the Bull

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.